/*!* This will be applied to all HTML in the page and not just PrimeFaces components*!*/

/*root {*/
/*  font-size: 10px;*/
/*  font-family: 'Segoe UI', Arial, sans-serif;*/
/*}*/
/*!* We can adjust the font-size value if we wish to make PrimeFaces components stand out by making them larger or smaller so that they don't take up as much space on the page *!*/

/*.ui-widget {*/
/*  font-family: 'Segoe UI', Arial, sans-serif;*/
/*  font-size: 10px;*/
/*}*/
/*.ui-widget .ui-widget {*/
/*  font-size: 10px;*/
/*}*/

.ui-datatable-header{
  text-align:left;
  font-size:12px;
}
th, td {
  text-align: left;
  font-size: 0.8em;
}
